GCLOUD_COMPUTE_TARGET-HTTPS-PROXIES_DELETE(1)

NAME

gcloud compute target-https-proxies delete - delete target HTTPS proxies

SYNOPSIS

gcloud compute target-https-proxies delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-https-proxies delete deletes one or more target HTTPS proxies.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.